### Method

# EDataServer SourceAuthentication set_port

since: 3.6

#### Declaration [src]

    void
    e_source_authentication_set_port (
      ESourceAuthentication* extension,
      guint16 port
    )

#### Description [src]

Sets the port number used to authenticate to a remote account.

Available since: 3.6

Sets property | `EDataServer.SourceAuthentication:port`

#### Parameters

`port`

  Type: `guint16`

  A port number.